<div class="testrail-form">
    <test-provider-form integration-source="$ctrl.activeIntegration"
        custom-labels="$ctrl.customLabels"
        is-unable-delete="true"
        on-save="$ctrl.onSaveIntegration($data)"
        on-test="$ctrl.onTestIntegrationConnection($data)"
        on-update="$ctrl.onUpdateIntegration($data)"></test-provider-form>
</div>
